/*
 * CSS For DotNetNuke Skin by DNNGLOBAL.ORG
 * Copyright 2015 By DNNGLOBAL.ORG
 */
/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 2560px){
	
}
@media handheld, only screen and (max-width: 1680px){

}
@media handheld, only screen and (max-width: 1600px){

}
@media handheld, only screen and (max-width: 1440px){
#skin_wrapper { width:auto!important;}
/*- menu style -*/
#standardMenu .rootMenu li a span{}

}
@media handheld, only screen and (max-width: 1366px){
#standardMenu .rootMenu li a {padding:0 5px;}
}
@media handheld, only screen and (max-width: 1360px){
#standardMenu .rootMenu li a {padding:0 5px;}
}
@media handheld, only screen and (max-width: 1280px){
#standardMenu .rootMenu li a {padding:0 5px;}
}
@media handheld, only screen and (max-width: 1152px){
#standardMenu .rootMenu li a span{padding:0 5px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.skin_width{max-width:1100px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}
@media handheld, only screen and (max-width: 1100px){
#standardMenu .rootMenu li a span{padding:0 5px;font-size:14px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.skin_width{max-width:1060px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 1080px){
#standardMenu .rootMenu li a span{padding:0 5px;font-size:14px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.skin_width{max-width:1020px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 1060px){
#standardMenu .rootMenu li a span{padding:0 5px;font-size:14px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.skin_width{max-width:1000px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 1040px){
#standardMenu .rootMenu li a span{padding:0 5px;font-size:14px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.skin_width{max-width: 960px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 1024px){
#standardMenu .rootMenu li a span{padding:0 5px; font-size:14px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.skin_width{max-width: 960px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 1000px){
#standardMenu .rootMenu li a span{padding:0 5px;font-size:14px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.skin_width{max-width: 940px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}

}

@media handheld, only screen and (max-width: 980px){
#standardMenu .rootMenu li a span{padding:0 5px;font-size:14px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 960px){
#standardMenu .rootMenu li a span{padding:0 5px;font-size:13px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 940px){
#standardMenu .rootMenu li a span{ padding:0 5px;font-size:13px;}
#standardMenu .rootMenu li a {padding: 0;}
#standardMenu li { margin:0 0px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 920px){
#standardMenu .rootMenu li a span{ font-size:13px;padding:0 5px;}
#standardMenu .rootMenu li a {padding: 0;}
.skin_width{padding: 0 25px; min-width:700px;}
.site_logo img {max-width: 200px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 880px){
#standardMenu .rootMenu li a span{ font-size:12px; padding:0 3px;}
#standardMenu .rootMenu li a {padding: 0;}
.site_logo img { max-width:250px;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}

@media handheld, only screen and (max-width: 768px){
#standardMenu .rootMenu li a span{ font-size:12px; padding:0 2px;}
#standardMenu .rootMenu li a {padding: 0;}
.sale_skin_header,.sale_skin_header.sticky {height: auto;}
.edr_carousel.horizontal .navigation.circle.previous {left: 0 !important;}
.edr_carousel.horizontal .navigation.circle.next {right:0 !important;}
.footerinfo ul li + li {margin-left: 0;}
}














